/*//== Grid*/
/*@import "../../../../node_modules/bootstrap/less/variables.less";
@import "../../../../node_modules/bootstrap/less/mixins.less";
@import "../../../../node_modules/bootstrap/less/grid.less";*/
/*//== Core
@import '../../../../core/styles/storefront.core.less';*/
@font-face {
  font-family: 'stagSansBook';
  src: url('../fonts/Stag-Sans-Web-Book.eot?') format('eot'), url('../fonts/Stag Sans-Book.otf') format('opentype'), url('../fonts/render_woff.do?font=Stag-Sans-Web-Book.woff') format('woff'), url('../fonts/Stag-Sans-Web-Book.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'stagSansBookLight';
  src: url('../fonts/Stag-Sans-Web-Light.eot?') format('eot'), url('../fonts/Stag Sans-Light.otf') format('opentype'), url('../fonts/render_woff.do(1)?font=Stag-Sans-Web-Light.woff') format('woff'), url('../fonts/Stag-Sans-Web-Light.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'starwood';
  src: url('../fonts/starwood.eot?') format('eot'), url('../fonts/starwood.woff?font=starwood.woff') format('woff'), url('../fonts/starwood.svg') format('svg'), url('../fonts/starwood(1).eot?') format('eot');
}
footer {
  width: 992px;
  margin: auto;
}
@media (max-width: 992px) {
  footer {
    width: 100%;
  }
}
footer .upper-footer-container {
  background-color: #362852;
  padding: 35px 40px 60px;
}
@media (max-width: 992px) {
  footer .upper-footer-container {
    padding: 20px;
  }
}
footer .upper-footer-container .main-footer-left {
  width: 75%;
  float: left;
}
@media (max-width: 992px) {
  footer .upper-footer-container .main-footer-left {
    display: none;
  }
}
footer .upper-footer-container .main-footer-left .footer-headers {
  width: 100%;
  margin-bottom: 25px;
}
footer .upper-footer-container .main-footer-left .footer-headers ul {
  margin: 0;
  padding: 0;
}
footer .upper-footer-container .main-footer-left .footer-headers ul li.header-text {
  font-family: stagSansBookLight, Arial, Helvetica, Sans-Serif;
  font-weight: normal;
  font-size: 24px;
  line-height: 20px;
  color: #fff;
  text-transform: capitalize;
  width: 25%;
  float: left;
  padding-right: 15px;
  box-sizing: border-box;
}
footer .upper-footer-container .main-footer-left .footer-section {
  box-sizing: border-box;
  float: left;
  padding-right: 15px;
  width: 25%;
}
footer .upper-footer-container .main-footer-left .footer-section ul {
  margin: 0;
  padding: 0;
}
footer .upper-footer-container .main-footer-left .footer-section ul li {
  margin: 0 0 25px 0;
}
footer .upper-footer-container .main-footer-left .footer-section ul li a {
  font-family: stagSansBook, Arial, Helvetica, Sans-Serif;
  font-weight: normal;
  font-size: 14px;
  text-transform: uppercase;
  color: #d4c8e7;
  text-decoration: none;
}
footer .upper-footer-container .main-footer-right {
  box-sizing: border-box;
  border-left: solid 1px #4c3f68;
  width: 25%;
  float: left;
  padding-left: 20px;
}
@media (max-width: 992px) {
  footer .upper-footer-container .main-footer-right {
    width: 100%;
    border: none;
  }
}
footer .upper-footer-container .main-footer-right ul {
  margin: 0;
  padding: 0;
}
@media (max-width: 992px) {
  footer .upper-footer-container .main-footer-right ul {
    text-align: center;
  }
}
footer .upper-footer-container .main-footer-right ul li {
  margin-bottom: 15px;
  width: 150px;
  position: relative;
}
@media (max-width: 992px) {
  footer .upper-footer-container .main-footer-right ul li {
    width: 100%;
  }
}
footer .upper-footer-container .main-footer-right ul li .select-language {
  padding-left: 40px;
}
@media (max-width: 992px) {
  footer .upper-footer-container .main-footer-right ul li .select-language {
    padding-left: 0;
  }
}
footer .upper-footer-container .main-footer-right ul li .select-language select {
  width: 160px;
  height: 30px;
  font-size: 16px;
  color: #664f8c;
  outline: none;
  border: none;
  position: absolute;
  top: -10px;
  line-height: 30px;
  border: solid 1px #bbb;
  width: 100%;
  -webkit-appearance: none;
  -moz-appearance: none;
  padding: 0 20px 0 10px;
  text-transform: capitalize;
  background-image: url("../images/select-arrows.png");
  background-position: 99% 50%;
  background-repeat: no-repeat;
  background-size: 15px 20px;
  border-radius: 5px;
}
@media (max-width: 992px) {
  footer .upper-footer-container .main-footer-right ul li .select-language select {
    width: 220px;
    position: initial;
  }
}
footer .upper-footer-container .main-footer-right ul li .iconFont {
  position: absolute;
  top: -15px;
  padding-right: 10px;
  color: white;
  left: 0;
}
@media (max-width: 992px) {
  footer .upper-footer-container .main-footer-right ul li .iconFont {
    display: none;
  }
}
footer .upper-footer-container .main-footer-right ul li a {
  font-family: stagSansBook, Arial, Helvetica, Sans-Serif;
  font-weight: normal;
  font-size: 14px;
  text-transform: uppercase;
  color: #d4c8e7;
  text-decoration: none;
  position: relative;
}
footer .upper-footer-container .main-footer-right ul li a .iconFont {
  position: absolute;
  top: -15px;
  padding-right: 10px;
  color: white;
  left: 0;
}
@media (max-width: 992px) {
  footer .upper-footer-container .main-footer-right ul li a .iconFont {
    display: none;
  }
}
footer .upper-footer-container .main-footer-right ul .icon-li a {
  padding-left: 40px;
  line-height: 40px;
}
@media (max-width: 992px) {
  footer .upper-footer-container .main-footer-right ul .icon-li a {
    padding-left: 0;
    line-height: initial;
  }
}
footer .upper-footer-container .main-footer-right ul .icon-li .lang-select {
  color: #d4c8e7;
  padding-left: 40px;
  cursor: pointer;
}
@media (max-width: 768px) {
  footer .upper-footer-container .main-footer-right ul .icon-li .lang-select {
    padding-left: 0;
  }
}
footer .upper-footer-container .main-footer-right ul .icon-li .lang-select .clicker {
  font-size: 14px;
  text-transform: uppercase;
}
footer .upper-footer-container .main-footer-right ul .icon-li .lang-select ul {
  display: none;
  position: absolute;
  background-color: #fff;
  z-index: 999;
  padding: 8px 5px 10px;
  left: -200px;
  right: 70px;
  top: 20px;
}
@media (max-width: 768px) {
  footer .upper-footer-container .main-footer-right ul .icon-li .lang-select ul {
    left: 0;
    right: 0;
    width: 50%;
    margin: 0 auto;
    padding-bottom: 5px;
  }
}
footer .upper-footer-container .main-footer-right ul .icon-li .lang-select ul li {
  margin: 0;
  display: inline-block;
  width: 48%;
  margin-right: -4px;
  border-bottom: 1px solid #ccc;
  margin-left: 4px;
}
@media (max-width: 768px) {
  footer .upper-footer-container .main-footer-right ul .icon-li .lang-select ul li {
    width: 100%;
  }
}
@media (max-width: 768px) {
  footer .upper-footer-container .main-footer-right ul .icon-li .lang-select ul li:last-of-type {
    border: none;
  }
}
footer .upper-footer-container .main-footer-right ul .icon-li .lang-select ul li a {
  padding: 2px;
  color: #000;
  font-size: 12px;
  line-height: 1;
  text-transform: none;
  padding-left: 5px;
}
@media (max-width: 768px) {
  footer .upper-footer-container .main-footer-right ul .icon-li .lang-select ul li a {
    padding: 10px;
    display: block;
  }
}
footer .upper-footer-container .main-footer-right ul .icon-li .lang-select ul li a.current {
  font-weight: bold;
  color: #664f8c;
  background: url('../images/actionArrowRight.gif') no-repeat left center;
}
footer .lower-footer-container {
  background-color: #473a61;
}
footer .lower-footer-container .sub-footer-link {
  display: block;
}
footer .lower-footer-container .sub-footer-link .text-container {
  width: 65%;
  float: left;
}
@media (max-width: 992px) {
  footer .lower-footer-container .sub-footer-link .text-container {
    width: 55%;
  }
}
@media (max-width: 768px) {
  footer .lower-footer-container .sub-footer-link .text-container {
    width: 100%;
    text-align: center;
  }
}
footer .lower-footer-container .sub-footer-link .text-container .header {
  font-size: 35px;
  color: #fff;
  margin: 25px 0 10px 100px;
  position: relative;
  line-height: 1em;
  font-family: stagSansBookLight, Arial, Helvetica, Sans-Serif;
}
@media (max-width: 992px) {
  footer .lower-footer-container .sub-footer-link .text-container .header {
    margin: 25px 0 10px 40px;
  }
}
@media (max-width: 768px) {
  footer .lower-footer-container .sub-footer-link .text-container .header {
    margin: 25px 20px 10px;
    font-size: 25px;
  }
}
footer .lower-footer-container .sub-footer-link .text-container .sub-header {
  font-size: 13px;
  margin: 0 0 30px 100px;
  font-family: stagSansBook, Arial, Helvetica, Sans-Serif;
  color: #ffe792;
  line-height: 1.2em;
  text-transform: uppercase;
}
@media (max-width: 992px) {
  footer .lower-footer-container .sub-footer-link .text-container .sub-header {
    margin: 0 0 30px 40px;
  }
}
@media (max-width: 768px) {
  footer .lower-footer-container .sub-footer-link .text-container .sub-header {
    margin: 0 20px 25px;
  }
}
footer .lower-footer-container .sub-footer-link .image-container {
  box-sizing: border-box;
  width: 35%;
  float: left;
  height: 160px;
  margin: -15px 0;
  padding-left: 20px;
}
@media (max-width: 992px) {
  footer .lower-footer-container .sub-footer-link .image-container {
    width: 45%;
    margin: 10px 0;
  }
}
@media (max-width: 768px) {
  footer .lower-footer-container .sub-footer-link .image-container {
    display: none;
  }
}
footer .lower-footer-container .sub-footer-link .image-container .image {
  background: url('../images/footer-promo.png');
  background-repeat: no-repeat;
  background-position: left center;
  background-size: contain;
  height: 100%;
}
footer #footerBrandSection {
  position: relative;
}
@media (max-width: 768px) {
  footer #footerBrandSection .divider-con {
    width: 6% !important;
  }
}
footer #footerBrandSection .divider-con .divider {
  width: 0;
  height: 5em;
  border-right: 1px solid #fff;
  padding-left: 0;
  position: absolute;
  top: 20px;
}
footer #footerBrandSection ul {
  display: table;
  width: 100%;
  padding-right: 40px;
  padding-left: 65px;
  box-sizing: border-box;
}
@media (max-width: 768px) {
  footer #footerBrandSection ul {
    padding: 0 20px;
  }
}
footer #footerBrandSection ul #spgBrandIcon {
  width: 10px;
  padding-right: 30px;
}
footer #footerBrandSection ul li {
  display: table-cell;
  vertical-align: middle;
}
@media (max-width: 768px) {
  footer #footerBrandSection ul li {
    display: inline-block;
    width: 25% !important;
  }
}
footer #footerBrandSection ul li#siList {
  padding-left: 30px;
  width: 11%;
}
@media (max-width: 768px) {
  footer #footerBrandSection ul li#siList {
    padding-left: 0;
  }
}
footer #footerBrandSection ul li a {
  text-decoration: none;
}
footer #footerBrandSection ul li a.brandIcon {
  color: #fff;
}
footer #footerBrandSection ul li a.brandIcon:before {
  font-size: 50px;
}
footer #footerBrandSection ul li a.spgIcon:before {
  font-size: 120px;
}
footer #footerBrandSection ul li a.siBrandBar:before {
  font-size: 24px;
}
footer #footerBrandSection ul li a.wiBrandBar:before {
  font-size: 56px;
}
footer #footerBrandSection ul li a.stBrandBar:before {
  font-size: 53px;
}
footer #footerBrandSection ul li a.lcBrandBar:before {
  font-size: 24px;
}
footer #footerBrandSection ul li a.whBrandBar:before {
  font-size: 35px;
}
footer #footerBrandSection ul li a.mdBrandBar:before {
  font-size: 68px;
}
footer #footerBrandSection ul li a.dhBrandBar:before {
  font-size: 12px;
}
footer #footerBrandSection ul li a.tpBrandBar:before {
  font-size: 28px;
}
footer #footerBrandSection ul li a.elBrandBar:before {
  font-size: 45px;
}
footer #footerBrandSection ul li a.alBrandBar:before {
  font-size: 41px;
}
footer #footerBrandSection ul li a.fpBrandBar:before {
  font-size: 42px;
}
footer .footer_bottom_links {
  color: #fff;
  font-size: 11px;
  float: left;
  padding-left: 65px;
}
@media (max-width: 768px) {
  footer .footer_bottom_links {
    padding: 0 20px;
  }
}
footer .footer_bottom_links a {
  color: #fff;
  text-decoration: none;
  border-right: 1px solid #fff;
  padding: 0 7px;
}
@media (max-width: 768px) {
  footer .footer_bottom_links a {
    display: block;
    border: none;
    padding-left: 0;
  }
}
footer .footer_bottom_links a:first-of-type {
  padding-left: 0;
}
footer .footer_bottom_links .links-con {
  position: relative;
}
@media (max-width: 768px) {
  footer .footer_bottom_links .links-con {
    padding-bottom: 10px;
  }
}
footer .footer_bottom_links .links-con .footer_bottom_link_3 {
  font-weight: bold;
  display: inline-block;
  cursor: pointer;
  padding-left: 7px;
}
@media (max-width: 768px) {
  footer .footer_bottom_links .links-con .footer_bottom_link_3 {
    padding-left: 0;
  }
}
footer .footer_bottom_links .links-con .other-brands-con {
  display: none;
  position: absolute;
  right: 30px;
  bottom: 0;
  background-color: #fff;
}
footer .footer_bottom_links .links-con .other-brands-con ul {
  padding: 8px;
  margin: 0;
}
footer .footer_bottom_links .links-con .other-brands-con ul li.brand-item-10 {
  border-bottom: 1px solid #ccc;
}
footer .footer_bottom_links .links-con .other-brands-con ul li a {
  display: block;
  color: #000;
  padding: 2px 0;
}
footer .footer_bottom_links .links-con .other-brands-con ul li a:hover {
  color: #fff;
  background-color: orange;
}
footer .footer_bottom_links .links-con .other-brands-con.show-links {
  display: block;
}
footer .footer_bottom_links .copyright-con {
  margin-top: 3px;
}
@media (max-width: 768px) {
  footer .footer_bottom_links .copyright-con {
    padding-bottom: 10px;
  }
}
footer .footer_bottom_links .copyright-con .copyright,
footer .footer_bottom_links .copyright-con .adchoices {
  display: inline-block;
}
footer .footer_bottom_links .copyright-con .copyright {
  border-right: 1px solid #fff;
  padding-right: 7px;
}
@media (max-width: 768px) {
  footer .footer_bottom_links .copyright-con .copyright {
    border: none;
  }
}
footer .footer_bottom_links .copyright-con .adchoices {
  padding-left: 7px;
  border-right: none;
}
@media (max-width: 768px) {
  footer .footer_bottom_links .copyright-con .adchoices {
    padding-left: 0;
  }
}
footer .footer_bottom_links .copyright-con .adchoices .adchoice_icon {
  background: url(../images/adchoice-icon.png) no-repeat;
  width: 14px;
  height: 17px;
  display: inline-block;
  vertical-align: sub;
  margin-right: 5px;
}
footer .socialMediaList {
  text-align: center;
  margin: 30px auto;
}
footer .socialMediaList ul {
  padding: 0;
  margin: 0 auto;
}
footer .socialMediaList ul li {
  list-style: none;
  margin: 0 5px;
  display: inline-block;
  font-family: stagSansBook, Arial, Helvetica, Sans-Serif;
}
@media (max-width: 768px) {
  footer .socialMediaList ul li {
    margin: 0;
  }
}
footer .socialMediaList ul li a {
  background: #583f7c;
  color: #fff;
  display: block;
  height: 40px;
  width: 40px;
  text-align: center;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  text-decoration: none;
  font-size: 0;
}
footer .fine-print {
  margin: 20px auto;
}
footer .fine-print .text {
  text-align: center;
}
footer .fine-print .text p {
  font-size: 10px;
}
footer .fine-print .text p .white-text {
  color: white;
}
footer .fine-print .text p .yellow-text {
  color: #ffe792;
}
/*TEMPORARY FIX FOR SCREENSHOTS*/
footer .footer_brand_list {
  margin-top: 15px;
}
footer .footer_brand_list img {
  width: 100%;
}
footer .socialMediaList {
  float: right;
  margin-top: 17px;
  margin-bottom: 50px;
}
footer .fine-print {
  display: none;
}
footer .fine_print_temp {
  float: left;
  width: 58%;
}
footer .fine_print_temp img {
  width: 100%;
}
footer .brg-icon div {
  position: absolute;
  color: #664f8d;
}
footer .brg-icon .brg-check {
  color: #fff;
}
footer .brgText {
  margin-left: 50px;
  font-size: 12px;
  color: #fff;
  padding-top: 12px;
}
footer .brg-icon [data-icon]:before {
  font-size: 50px;
}
body {
  background: #261c3f;
  font-family: Arial,Helvetica,Sans Serif;
  margin: 0;
}
body [data-icon]:before {
  font-family: 'starwood';
  content: attr(data-icon);
  speak: none;
  font-weight: normal;
  font-variant: normal;
  text-transbrandCardsform: none;
  line-height: 1;
  font-size: 40px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
body li {
  list-style: none;
}
body h1,
body h2,
body h3,
body h4,
body h5,
body h6 {
  font-size: 16px;
  font-weight: normal;
}
body h1 {
  display: none;
}
body h2 {
  font-size: 20px;
  font-family: 'stagSansBook', Arial, Helvetica, Sans-Serif;
}
body .clear {
  clear: both;
}
body .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 300vh;
  background-color: #303030;
  z-index: 5;
  -moz-opacity: .85;
  opacity: .85;
  filter: alpha(opacity=85);
}
@media (max-width: 768px) {
  body .overlay {
    display: block;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    position: fixed;
  }
}
#Storefront {
  width: 992px;
  margin: 0 auto;
}
@media (max-width: 992px) {
  #Storefront {
    width: 100%;
  }
}
#Storefront .main {
  width: 992px;
  background-color: white;
  padding: 20px 40px;
  margin-top: 75px;
  /*margin-top: 0;*/
  box-sizing: border-box;
  font-family: stagSansBookLight, Arial, Helvetica, Sans-Serif;
  /*padding: 15px;*/
}
@media (max-width: 992px) {
  #Storefront .main {
    width: 100%;
  }
}
@media (max-width: 768px) {
  #Storefront .main {
    /*padding: 15px 15px;*/
    margin-top: 50px;
  }
}
#Storefront .main h2 {
  padding-bottom: 15px;
  color: #555555;
  font-size: 30px;
  font-weight: normal;
  font-family: stagSansBookLight, Arial, Helvetica, Sans-Serif;
  margin: 0;
}
#Storefront .main .ques-anchor {
  display: block;
  position: relative;
  top: -75px;
  visibility: hidden;
}
#Storefront .main #top {
  top: -100px;
}
#Storefront .main .ques-list {
  margin: 0;
}
#Storefront .main .ques-list li {
  list-style-type: disc;
  text-decoration: underline;
  color: #551A8B;
  cursor: pointer;
}
#Storefront .main .qa-con .question {
  padding-top: 15px;
  font-weight: bold;
  font-family: 'stagSansBook', Arial, Helvetica, Sans-Serif;
}
#Storefront .main .qa-con .answer a {
  color: #551A8B;
}
#Storefront .main .qa-con .backTop {
  text-decoration: underline;
  color: #551A8B;
  cursor: pointer;
  display: block;
  text-align: right;
  margin-top: 15px;
}
.bgt-modal-dialog .bgt-form-label {
  margin-bottom: 5px;
  margin-top: 10px;
  font-weight: bold;
  font-size: 14px;
  color: #555555;
}
.bgt-modal-dialog input {
  border-radius: 10px;
  box-shadow: none;
  border: 1px solid #bbbbbb;
  padding: 15px 0 15px 10px;
  text-transform: uppercase;
  float: none;
  font-size: 10px;
  outline: none;
}
.bgt-modal-dialog .bgt-form-button {
  height: 43px;
  background-color: #4f2e65;
}
.bgt-modal-dialog .bgt-form-button.disabled {
  background: #f7f7f7;
  color: #bababa;
}
.skip-container {
  background-color: #261c3f;
}
.skip-container #skippy {
  display: block;
  padding: 1em;
  color: #fff;
  background-color: #261c3f;
  outline: 0;
}
.skip-container #skippy .skiplink-text {
  padding: .5em;
  outline: 1px dotted;
  color: white;
}
.skip-container .sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
.skip-container .sr-only:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}
header {
  height: 75px;
  position: fixed;
  top: 0;
  width: 992px;
  z-index: 11;
  background-color: #261c3f;
  background-color: rgba(38, 28, 63, 0.7);
}
header.no-opacity {
  background-color: #261c3f;
}
@media (max-width: 992px) {
  header {
    width: 100%;
  }
}
@media (max-width: 768px) {
  header {
    height: 50px;
  }
}
header ul {
  margin: 0;
}
header ul li {
  margin: 0;
}
header ul li a {
  text-decoration: none;
}
header .clear {
  clear: both;
}
header .spg-logo {
  background-image: url('../images/spg_logo.png');
  background-position: center;
  background-repeat: no-repeat;
  height: 100%;
  width: 185px;
  float: left;
}
@media (max-width: 768px) {
  header .spg-logo {
    width: 50%;
    background-position: 30px center;
  }
}
header nav {
  height: 75px;
}
@media (max-width: 768px) {
  header nav {
    height: 50px;
  }
}
header .main-nav {
  float: right;
  margin: 0;
  height: 100%;
}
@media (max-width: 768px) {
  header .main-nav {
    width: 50%;
    box-sizing: border-box;
  }
}
header .main-nav .mobile-dropdown {
  height: 100%;
}
header .main-nav .dropdown {
  display: block;
  float: left;
  height: 100%;
  margin-left: 0;
  padding: 0 15px;
}
header .main-nav .dropdown .nav-li-container {
  font-size: 15px;
  position: relative;
  color: white;
  text-transform: uppercase;
  text-decoration: none;
  float: left;
  padding: 25px 0 0 0;
}
header .main-nav .dropdown .nav-li-container span {
  display: block;
  float: left;
  line-height: 35px;
  padding-left: 5px;
  padding-right: 5px;
  font-family: StagSansBook, Arial, Helvetica, Sans-Serif;
}
header .main-nav .dropdown .nav-li-container .dropdown-text {
  padding-left: 5px;
  padding-right: 15px;
}
header .main-nav .dropdown .nav-li-container .icon:before {
  font-size: 31px;
  font-family: starwood;
}
header .main-nav .dropdown .nav-li-container:hover {
  cursor: pointer;
}
header .main-nav .dropdown .book-panel.active {
  display: block;
  background-color: #51356a;
  z-index: 90;
  position: absolute;
  left: 0;
  margin-top: 75px;
  width: 100%;
  padding: 25px 0;
}
@media (max-width: 768px) {
  header .main-nav .dropdown .book-panel.active {
    display: none;
  }
}
header .main-nav .dropdown .book-panel.active .left-nav-book-panel {
  float: left;
  margin: 0;
  height: 100%;
  padding: 40px 40px;
  width: 220px;
  border-right: solid 1px #bea7e5;
}
header .main-nav .dropdown .book-panel.active .left-nav-book-panel li {
  margin-bottom: 40px;
}
header .main-nav .dropdown .book-panel.active .left-nav-book-panel li a {
  display: block;
  color: #bea7e5;
  font-weight: normal;
  font-size: 26px;
  text-align: left;
  text-transform: none;
  margin-right: 50px;
  width: 100px;
  font-family: stagSansBookLight, Arial, Helvetica, Sans-Serif;
  position: relative;
}
header .main-nav .dropdown .book-panel.active .left-nav-book-panel li a .goArrow {
  position: absolute;
  top: 8px;
  right: -45px;
}
header .main-nav .dropdown .book-panel.active .right-nav-book-panel {
  margin-left: 15px;
  float: left;
  height: 100%;
  width: 120px;
  padding: 10px 0;
}
header .main-nav .dropdown .book-panel.active .right-nav-book-panel li {
  margin-bottom: 20px;
  margin-left: 0;
}
header .main-nav .dropdown .book-panel.active .right-nav-book-panel li a {
  font-family: StagSansBook, Arial, Helvetica, Sans-Serif;
  font-size: 16px;
  font-weight: normal;
  text-transform: uppercase;
  color: #bea7e5;
}
header .main-nav .dropdown .about-panel.active {
  box-sizing: border-box;
  padding: 25px 60px;
  display: block;
  background-color: #51356a;
  z-index: 90;
  position: absolute;
  left: 0;
  margin-top: 75px;
  width: 100%;
}
@media (max-width: 768px) {
  header .main-nav .dropdown .about-panel.active {
    display: none;
  }
}
header .main-nav .dropdown .about-panel.active .left-nav-container {
  width: 55%;
  float: left;
}
header .main-nav .dropdown .about-panel.active .left-nav-container .nav-header-text {
  position: relative;
  font-family: stagSansBookLight, Arial, Helvetica, Sans-Serif;
  font-size: 24px;
  text-transform: capitalize;
  margin-bottom: 20px;
  color: white;
}
header .main-nav .dropdown .about-panel.active .left-nav-container .nav-header-text .subNavIcon {
  position: absolute;
  left: -40px;
  top: -9px;
}
header .main-nav .dropdown .about-panel.active .left-nav-container .left-ul-container {
  width: 100%;
  border-right: solid 1px #745d88;
}
header .main-nav .dropdown .about-panel.active .left-nav-container .left-ul-container ul {
  padding: 0 0 5px 0;
  height: 280px;
  width: 50%;
  float: left;
}
header .main-nav .dropdown .about-panel.active .left-nav-container .left-ul-container ul li {
  margin-bottom: 22px;
  width: 100%
					    			float:left;
  padding-right: 10px;
}
header .main-nav .dropdown .about-panel.active .left-nav-container .left-ul-container ul li a {
  color: #bea7e5;
  font-family: StagSansBook, Arial, Helvetica, Sans-Serif;
  font-size: 16px;
  font-weight: normal;
  text-transform: uppercase;
}
header .main-nav .dropdown .about-panel.active .left-nav-container .left-ul-container ul:after {
  content: '';
  display: block;
  clear: both;
}
header .main-nav .dropdown .about-panel.active .right-nav-container {
  width: 45%;
  float: left;
  padding: 0 25px;
  box-sizing: border-box;
}
header .main-nav .dropdown .about-panel.active .right-nav-container .nav-header-text {
  position: relative;
  font-family: stagSansBookLight, Arial, Helvetica, Sans-Serif;
  font-size: 24px;
  text-transform: capitalize;
  margin-bottom: 20px;
  color: white;
}
header .main-nav .dropdown .about-panel.active .right-nav-container .nav-header-text .subNavIcon {
  position: absolute;
  left: -40px;
  top: -9px;
}
header .main-nav .dropdown .about-panel.active .right-nav-container .left-inner-nav {
  box-sizing: border-box;
  width: 50%;
  float: left;
  padding-right: 15px;
  padding-left: 0;
}
header .main-nav .dropdown .about-panel.active .right-nav-container .left-inner-nav li {
  margin-bottom: 22px;
}
header .main-nav .dropdown .about-panel.active .right-nav-container .left-inner-nav li a {
  color: #bea7e5;
  font-family: StagSansBook, Arial, Helvetica, Sans-Serif;
  font-size: 16px;
  font-weight: normal;
  text-transform: uppercase;
}
header .main-nav .dropdown .about-panel.active .right-nav-container .right-inner-nav {
  box-sizing: border-box;
  width: 50%;
  float: left;
  padding-left: 15px;
}
header .main-nav .dropdown .about-panel.active .right-nav-container .right-inner-nav li {
  margin-bottom: 40px;
}
header .main-nav .dropdown .about-panel.active .right-nav-container .right-inner-nav li a {
  display: block;
  color: #bea7e5;
  font-weight: normal;
  font-size: 26px;
  text-align: left;
  text-transform: none;
  margin-right: 50px;
  width: 100px;
  font-family: stagSansBookLight, Arial, Helvetica, Sans-Serif;
  position: relative;
}
header .main-nav .dropdown .about-panel.active .right-nav-container .right-inner-nav li a .goArrow {
  position: absolute;
  top: 8px;
  right: -60px;
}
header .main-nav .dropdown .about-panel.active .right-nav-container .right-inner-nav li.last-li {
  display: none;
}
header .main-nav .dropdown .about-panel.active .right-nav-container .right-inner-nav li.show-butt {
  display: block;
}
header .main-nav .dropdown .about-panel.active .right-nav-container ul:after {
  content: '';
  display: block;
  clear: both;
}
header .main-nav li.mobile-icon {
  display: none;
}
header .main-nav li.active {
  background-color: #51356a;
}
@media (max-width: 768px) {
  header .main-nav .book-dropdown,
  header .main-nav .about-dropdown {
    display: none;
  }
  header .main-nav .mobile-icon {
    display: block !important;
    float: right;
    cursor: pointer;
  }
  header .main-nav .mobile-icon .icon {
    margin: 10px 20px 0;
    display: block;
    color: white;
  }
  header .main-nav .mobile-icon .icon:before {
    font-size: 32px;
  }
  header .main-nav .mobile-icon:active {
    background-color: #51356a;
  }
}
header .book-panel,
header .about-panel {
  display: none;
}
header .mobile-panel {
  display: none;
}
header .mobile-panel.active {
  height: 195px;
  display: block;
  background-color: #51356a;
  z-index: 90;
  position: absolute;
  width: 100%;
  padding: 15px 0;
}
@media (min-width: 768px) {
  header .mobile-panel.active {
    display: none;
  }
}
header .mobile-panel.active .mobile-nav {
  padding: 0 15px;
  margin: 0;
}
header .mobile-panel.active .mobile-nav li {
  margin-bottom: 2px;
}
header .mobile-panel.active .mobile-nav li a {
  background-color: #6f5391;
  color: #fff;
  font-family: StagSansBook, Arial, sans-serif;
  display: block;
  padding: 8px 10px;
  font-weight: 500;
  text-transform: uppercase;
  font-size: 16px;
  text-decoration: none;
  position: relative;
}
header .mobile-panel.active .mobile-nav li a .chevron-right:before {
  position: absolute;
  color: #ffe792;
  font-size: 24px;
  right: 10px;
  top: 5px;
}
header.remove-fixed {
  position: relative;
}
.overlay.disabled {
  display: none;
}
.overlay {
  z-index: 5;
}
